<!-- 	Sised - Menu Docentes - Guardar Datos Docente
		----------------------------------------------------------
		Recibe del formulario ingresar-datosdocente.php las variables: idi, daneie, danesede, bdie, idtipousuario, lectivo, periodo, Formulario $_POST

		Ultima Modificación: 12 de MArzo de 2012
		Por: Carlos Gerardo Galeano Flórez
-->

<?php
	$idi= $_GET['idi'];
	$daneie= $_GET['daneie'];
	$danesede= $_GET['danesede'];
	$idtipousuario= $_GET['idtipousuario'];
	$bdie= $_GET['bdie'];
	include("php/conexion-bdie.php"); 
	$lectivo= $_GET['lectivo'];
	$periodo= $_GET['periodo'];
	$nomsede= $_GET['nomsede'];
?>

<html>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<link rel="stylesheet" href="css/estilos.css" type="text/css" />

<title>Sised .::. Sistema de Información para Instituciones Educativas</title>
<base target="principal">
</head>

<body>
<table class="mtbl">
	<tr>
    	<td class="leftcol">
			<div class="nav">
				<h2><?php echo $nomsede; ?></h2>
				<ul>
					<li><a target="contenido">Año Lectivo: <?php echo substr($lectivo,0,1)." - ".substr($lectivo,1,4); ?></a></li>
					<li><a target="contenido">Periodo: <?php echo $periodo; ?></a></li>
					<li><a target="contenido">--------------------------------</a></li>
					<li><a target="contenido">Ayuda</a></li>
				</ul>
			</div>
		</td>
		<td class="rTd">
        <h4><b>Confirmación de Ingreso de Datos de Docente</b></h4>
        
        <div align="left">
			<table border="2" width="100%" bordercolorlight="#800000" bordercolordark="#800000" bgcolor="#FFFFCC" bordercolor="#000080">
				<tr>
					<td>&nbsp;
					<?php 
						$campo1=$_POST['consecutivodocente'];
						$registro= mysql_query("Select * From datos_docentes Where iddocente='$campo1'",$db_basededatosie);
						if(mysql_num_rows($registro)>0){
							echo "MENSAJE: El registro para el Docente ya existe. Debe regresar a la opcion Inicio e intertarlo otra vez.";
						}
						else {
							$campo2=trim(strtoupper($_POST['identdoc']));
							$registro2= mysql_query("Select documento From datos_docentes Where documento='$campo2'",$db_basededatosie);
							if(mysql_num_rows($registro2)>0){
								echo "MENSAJE: El número del Documento de Identidad del Docente ya existe. Debe regresar a la página anterior e intertarlo otra vez.";
							}
							else {
								$campo3=trim(strtoupper($_POST['nombrdoc']));
								$campo4=trim(strtoupper($_POST['apelldoc']));
								$campo5=trim(strtoupper($_POST['escaldoc']));
								$campo6=trim(strtoupper($_POST['tituldoc']));
								$campo7=trim(strtoupper($_POST['direcdoc']));
								$campo8=trim(strtoupper($_POST['movildoc']));
								$campo9=trim($_POST['emaildoc']);
								$campo10="imagenes/registrofotografico/avatarsised.jpg";
								$campo11=substr($campo3,0,3).substr($campo4,0,3);
								$campo12=substr($campo3,0,3).substr($campo4,0,3);

								$guardar= mysql_query("INSERT INTO datos_docentes(iddocente,documento,nombres,apellidos,escalafon,titulo,direccion,movil,correo,foto,estado,usuario,clave) VALUES ('$campo1','$campo2','$campo3','$campo4','$campo5','$campo6','$campo7','$campo8','$campo9','$campo10','1','$campo11','$campo12')",$db_basededatosie);
								
								echo "MENSAJE: El Ingreso de los datos del Docente se realizo con éxito.";
							}
						}
					?>
					</td>
				</tr>
			</table>
		</div>
        
        <br/>
		<p><input type="button" value="Regresar" name="volver" onclick="history.go(-2)" /></p>        
		<p align=right><font size="1">Versión Beta <?php echo " - ".$danesede; if ($idtipousuario==0) echo dameURL();?></font></p>	
	</tr>
</table>
</body>

</html>
<?php
	mysql_close($db_basededatosie);
?>